package jrummikub;

import javax.swing.UIManager;

import jrummikub.control.GameControl;
import jrummikub.view.impl.View;

/**
 * The main class
 */
public class JRummikub {

	/**
	 * The main method
	 * 
	 * @param args
	 *            command line arguments
	 */
	public static void main(String[] args) {
		String nativeLF = UIManager.getSystemLookAndFeelClassName();

		try {
			UIManager.setLookAndFeel(nativeLF);
		} catch (Exception e) {
		}

		View view = new View();

		GameControl gameControl = new GameControl(view);
		gameControl.startGame();

	}

}
